---@meta

---@class ABP_DustDecal_C : AB1DustyFloorGameObject
---@field Plane UStaticMeshComponent
---@field Material TArray<UMaterialInterface>
local ABP_DustDecal_C = {}

function ABP_DustDecal_C:UserConstructionScript() end


